/*
Theme Name: Theme enfant
Description: Theme enfant de Vincent generatepress
Author: Vincent - generatepress
Author URI: https://www.wpserveur.net
Template: generatepress 
Version: 0.1.0
*/

/*Body ****************************************************************************************************************/
body{
    font-size: 18px;
    background-color: #FFFFFF;
}
#page{
    padding-top: 131px;
}

.is-layout-grid > :is(*, div) {
    margin:auto;
  }

/*Mentions Légales ******************************************************************************************************/
.bloc_mentions .wp-block-group__inner-container{
    max-width: 1200px;
    color: #425555;
}
.bloc_mentions h4{
    font-size: 22px;
    font-weight: 600;
    font-family: "Noto Sans", sans-serif;
    line-height: 14px;
    margin-top: 40px;
}
.bloc_mentions strong{
    font-size: 18px;
}
.bloc_mentions ul{
    padding-left: 18px;
}
/*Header ****************************************************************************************************************/
.site-header{
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #ccc;
    z-index: 1001;
    height: 131px;
}
.site-header a{
    text-decoration: none ;
    color: #425555;
    font-family: "Kaisei Tokumin", serif;
    font-size: 20px;
    font-weight: 600;
}

.lien1{
    top:50px;
    position: absolute;
    left: 25%;
}

.lien2{
    top:50px;
    position: absolute;
    right: 25%;
}

#site-navigation, #mobile-menu-control-wrapper{
    display: none;
}

/*MA PRATIQUE **************************************************************************************************/
.date_chronologie{
    border:1px solid #cccccc;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    display: block;
    width:246px;
    height: 73px;
    font-family: "Kaisei Tokumin", serif;
    font-size: 30px;
    line-height: 60px;
    margin: 0 auto;
}

.bloc_chronologie{
    background: url(./img/date_filet.png) 0 175px repeat-x;
}

.bloc_encart_ma_pratique{
    background: url(./img/fond_ma_pratique.png) 0 0 no-repeat;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 300px;
}

.bloc_encart_ma_pratique > .wp-block-group__inner-container{
    background: url(./img/pointilles.png) 80% 100% no-repeat;
}

.temoignages strong{
 font-size: 22px;
 font-weight: 400;
}

/*SOINS TERAPHETIQUES **************************************************************************************************/
.onglets{
    display: block;
}
.tableau_onglets{
display: none;
}

.sous_titre_rond_jaune{
    padding-top: 30px;
    padding-left: 110px;
    background: url(./img/rond_jaune_encart_titre.png) 0 0 no-repeat;
    /*margin-left: -100px;*/
    position: relative;
    left:-110px;
}

h2.sous_titre{
    font-family: "Kaisei Tokumin", serif;
    color: #425555;
    font-size: 30px;
    margin-bottom: 0;
    font-weight: bold;
}

h3.sous_titre{
    font-family: "Ms Madi", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    line-height: 1em;
    color: #4E7871;
}

.contenu_plusieurs_colonnes p{
    font-size: 18px;
    font-family: "Noto Sans", sans-serif;
    font-style: medium;
    color:#425555;
}

.contenu_plusieurs_colonnes strong{
    font-size: 25px;
    font-family: "Kaisei Tokumin", serif;
}

.onglets p{
    background-color: #FDF6EB;
    margin: 0 auto;
    height: 80px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 246px;
    position: relative;
}
.onglets p.actif{
    background-color: #4E7871;
}
.onglets p.actif a{
    color:#FFFFFF;
}

.onglets a{
    text-decoration: none;
    font-size: 18px;
    font-family: "Kaisei Tokumin", serif;
    font-style: normal;
    font-weight: 600;
    color: #425555;
    line-height: 22px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bloc_energique{
    background: url(./img/fond_energique.png) 100% 90% no-repeat;
    padding: 0px 0 50px 0;
    background-size: 34%;
}

.bloc_encart_ventouses{
    background: url(./img/fond_ventouses.png) 0 0 no-repeat;
    padding-top: 30px;
}
.bloc_encart_ventouses > .wp-block-group__inner-container{
    background: url(./img/pointilles.png) 80% 100% no-repeat;
}
.bloc_encart_contenu{
    max-width: 798px;
    margin: 0 auto !important;
    position: relative;
    border-bottom-right-radius: 100px;
    padding: 40px 100px 0px 100px;
    font-size: 18px;
    background: #FDF6EB url(./img/rond_encart_titre.png) 0 0 no-repeat;
}
.tirets{
    display: block;
    border: 1px solid #CCCCCC;
    width: 100px;
    height: 100px;
    position: absolute;
    margin: 0 auto;
}

.entry-title {
    text-align: center;
  }
.bloc_vert_fonce{
    background: #4E7871 url(./img/fond_tarifs.png) 50% 0 no-repeat;
    color:#FFFFFF;
    padding-top: 130px;
    padding-bottom: 130px;
    margin-bottom: -100px;
}
.bloc_vert_fonce h3{
color:#FFFFFF;
}
.tarifs{
    font-size: 22px;
}
.wp-block-separator{
    color: #FFFFFF;
}
.wp-block-separator {
    border-top: 1px solid;
    width: 300px;
  }
  .bloc_vert_fonce hr{
    margin: 30px auto;;
  }



/*ACCUEIL **************************************************************************************************************/
.colonne_pratique .wp-block-column{
    padding: 20px;
}
.colonne_rdv .wp-block-column{
    padding: 0 20px;
}

.inside-header{
    padding: 0;
}
.site-logo{
    position: relative;
    margin: 0 auto;
    margin-bottom: -87px;
}

.home_header{
    background: url(./img/fond_home_header.png) 0 0 no-repeat;
    padding: 0px 50px 0px 50px;
}
.home_header p{
    color: #FFFFFF;
    font-family: "Kaisei Tokumin", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    line-height: 45px;
}
.home_header strong{
    padding-top: 20px;
    color: #FFFFFF;
    font-family: "Ms Madi", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    display: block;
}

.home_header .wp-block-group__inner-container{
    padding-top: 0 !important;
}

.site-main .wp-block-group__inner-container {
    padding: 40px 0 40px 0;
  }

.wp-block-group__inner-container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }

.bloc_pratique_therapeutique{
    background: url(./img/fond_pratique_therapeutique.png) 50% 0 no-repeat;
    color:#FFFFFF;
    padding-top:80px;
}
.bloc_pratique_therapeutique h2{
    color:#FFFFFF;
}
.bloc_pratique_therapeutique h3{
    color:#FFFFFF ;
}

.bloc_pratique_therapeutique .wp-block-column{
    background-color: #FFFFFF;
    color:#425555;
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
    border:1px solid #cccccc;
    padding-top:60px;
    padding-bottom: 80px;
    position: relative;
    font-size: 18px;
}
.bloc_prendre_rendez_vous .wp-block-column{
    color:#425555;
    padding-top:20px;
    padding-bottom: 0px;
    position: relative;
    font-size: 18px;
}
.bloc_pratique_therapeutique .wp-block-column strong{
    font-family: "Kaisei Tokumin", serif;
    font-style: normal;
    font-size: 23px;
}

.bouton_plus{
    position: absolute;
    bottom:20px;
    display:block;
    width: 100%;
}

.footer-widgets{background-color: #FDF6EB;}

.widget_title_box{
    background: url(./img/bandeau_widgets.png) 50% 0 no-repeat;
    padding: 80px 0 0 0;
    z-index: 1000;
    position: relative;
}
.widget_title{
    background-color: #FDF6EB;
    text-align: center;
    padding: 50px 0 0px 0;
}
.widget_title h3{
    display: inline;
    padding: 40px 50px 60px 50px;
    background: url(./img/disque_title.png) 0 0 no-repeat;
}

p{
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

h1{
    font-size: 40px;
    margin-bottom: 0;
}

h1,h2{
    font-family: "Kaisei Tokumin", serif;
    font-weight: 400;
    font-style: normal;
    color: #425555;
}

h3{
    font-family: "Ms Madi", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 70px;
    line-height: 70px;
    color: #4E7871;
}

.inside-footer-widgets strong{
    font-size: 22px;
    font-family: "Noto Sans", sans-serif;
    font-style: medium;
}
.inside-footer-widgets p{
    font-size: 18px;
    color: #4E7871;
}
.site-footer .footer-widgets-container .inner-padding {
    padding: 0 0 0 0px;
}

.footer-widget-3{
    padding: 0 0 0 80px;
}

/*** VERSION TABLETTE *************************************************************************/
@media screen and (min-width:1380px) and (max-width:1500px){
    /*body************************************/
    .wp-block-group__inner-container {
        max-width: 1200px;
    }
    body{
        font-size: 16px;
    }

    h2.sous_titre {
        font-size: 28px;
    }
    h3 {
        font-size: 58px;
    }
    .contenu_plusieurs_colonnes strong {
        font-size: 20px;
      }
      .contenu_plusieurs_colonnes p {
        font-size: 16px;
    }
    .bloc_encart_contenu {
        font-size: 16px;
      }
      .tarifs {
        font-size: 18px;
      }
    /*header *********************************/
    .lien1 {
        left: 12%;
    }
    .lien2 {
        right: 12%;
    }

    /*Ma pratique ******************************/
    .bloc_pratique_therapeutique .wp-block-column strong {
        font-size: 20px;
    }
    .bloc_pratique_therapeutique .wp-block-column {
        font-size: 16px;
      }
    /*RDV ****************************************/
    .bloc_prendre_rendez_vous .wp-block-column {
        font-size: 16px;
      }
    /*footer **************************************/
    .inside-footer-widgets p {
        font-size: 16px;
      }
      .inside-footer-widgets strong {
        font-size: 20px;
      }
      .bloc_energique {
        background: url(./img/fond_energique.png) 100% 50% no-repeat;
          background-size: auto;
        padding: 0px 0 50px 0;
        background-size: 30%;
      }

}

@media screen and (min-width:810px) and (max-width:1370px){

    /*body************************************/
    h1 {
        font-size: 35px;
      }
    .wp-block-group__inner-container {
        max-width: 1100px;
      }
      body{
        font-size: 16px;
    }

    h2.sous_titre {
        font-size: 25px;
    }
    h3 {
        font-size: 58px;
    }
    .contenu_plusieurs_colonnes strong {
        font-size: 20px;
      }
      .contenu_plusieurs_colonnes p {
        font-size: 14px;
    }
    .bloc_encart_contenu {
        font-size: 14px;
      }
      .tarifs {
        font-size: 18px;
      }

    /*header *********************************/
    .lien1 {
        left: 12%;
    }
    .lien2 {
        right: 12%;
    }

    .onglets p {
        width: 80%;
    }
    .onglets a {
        font-size: 16px;
    }
    .site-header a {
        text-decoration: none;
        color: #425555;
        font-family: "Kaisei Tokumin", serif;
        font-size: 18px;
        font-weight: 600;
      }
      .onglets p {
        height: 60px;
      }
      .home_header p {
        font-size: 30px;
        line-height: 35px;
      }
      .home_header strong {
        font-size: 40px;
      }
      .home_header {
        background: url(./img/fond_home_header.png) 0 0 no-repeat;
          background-position-x: 0px;
          background-size: auto;
        padding: 0px 50px 0px 50px;
        background-size: cover;
        background-position-x: 50%;
      }
      .sous_titre_rond_jaune {
        width: 600px;
      }

    /*Ma pratique ******************************/
    .bloc_pratique_therapeutique .wp-block-column strong {
        font-size: 18px;
    }
    .bloc_pratique_therapeutique .wp-block-column {
        font-size: 14px;
      }
    /*RDV ****************************************/
    .bloc_prendre_rendez_vous .wp-block-column {
        font-size: 14px;
      }

      .bloc_prendre_rendez_vous .wp-block-image img {
        max-width: 90%;
      }
    /*Ventouses ***********************************/
    .bloc_encart_ventouses {
        background: url(./img/fond_ventouses.png) 0 0 no-repeat;
          background-size: auto;
        padding-top: 30px;
        background-size: contain;
      }
      .bloc_encart_ventouses > .wp-block-group__inner-container {
        background: url(./img/pointilles.png) 100% 100% no-repeat;
        padding-left: 300px;
      }
      .bloc_encart_contenu {
        max-width: 798px;
        margin: 0 auto !important;
        position: relative;
        border-bottom-right-radius: 100px;
        padding: 40px 80px 0px 80px;
        font-size: 14px;
        background: #FDF6EB url(./img/rond_encart_titre.png) 0 0 no-repeat;
      }
      .contenu_plusieurs_colonnes img{
        width: 80%;
        margin: 0 auto;
        display: block;
      }
    /*footer **************************************/
    .inside-footer-widgets p {
        font-size: 14px;
      }
      .inside-footer-widgets strong {
        font-size: 18px;
      }
      .bloc_energique {
        background: url(./img/fond_energique.png) 100% 80% no-repeat;
          background-size: auto;
        padding: 0px 0 50px 0;
        background-size: 35%;
      }
      .date_chronologie {
        max-width:200px;
        height: 65px;
        font-size: 25px;
      }
      /*Ma pratique*/
      .bloc_encart_ma_pratique {
        background: url(./img/fond_ma_pratique.png) 0 0 no-repeat;
          background-size: auto;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 300px;
        background-size: contain;
      }
      .bloc_encart_ma_pratique .bloc_encart_contenu {
        max-width: 600px;
        padding: 40px 50px 0px 80px;
      }
}
/*** VERSION MOBILE ***************************************************************************/
@media screen and (max-width:810px){
    #site-navigation, #mobile-menu-control-wrapper{
        display: block;
        position: fixed;
        right: 20px;
    }
    #site-navigation.toggled{
        background-color: #FFFFFF !important;
        top : 45px;
        width: 90%;
        padding-bottom: 20px;
        border:1px #CCCCCC solid;
    }
    #site-navigation.toggled a{
        color: #425555;
    }
    #site-navigation.toggled a:hover{
        color: #4E7871;
    }
    .main-navigation .main-nav ul li a {
        line-height: 50px;
      }
    .menu-toggle {
        font-size: 30px;
    }


    /*body************************************/
    body{
        font-size: 16px;
    }
    h2.sous_titre{
        font-size: 25px;
        padding-bottom: 20px;
    }
    h3{
        font-size: 60px;
        line-height: 40px;
        color: #4E7871;
    }
    .wp-block-columns{
        padding: 0 20px;
    }
    #page{
        padding-top: 180px;
    }
    /*header *********************************/
    .site-logo {
        margin-top: 50px;
    }
    .site-header {
        height: 180px;
    }
    .lien1 {
        display: none;
    }
    .lien2 {
        display: none;
    }
    .lien1 a, .lien2 a{
        font-size: 14px;
    }
    /* mon parcours **************************/
    .bloc_chronologie {
        background: none;
      }
      .bloc_encart_ma_pratique {
        padding-left: 20px;
        padding-right: 20px;
      }
    .temoignages p{
        padding-left: 20px;
        padding-right: 20px;
    }
    /* mentions légales **********************/
    .bloc_mentions{
        padding-left: 20px;
        padding-right: 20px;
    }
    .bloc_mentions h4 {
        font-size: 20px;
        line-height: 22px;
    }
    .bloc_mentions strong {
        font-size: 16px;
    }
    /*soins thérapeutiques *******************/
    .bloc_encart_contenu{
        padding: 0 20px;
    }
    .bloc_encart_ventouses {
        padding: 0 20px;
    }
    .bloc_energique  .sous_titre_rond_jaune{
        padding-left: 20px;
    }
    .bloc_energique{
        background: none;
        padding: 20px;
    }
   .onglets{
        display: none !important;
   }
   .tableau_onglets{
    display: block;
   }
   .tableau_onglets td, .tableau_onglets table{
    border: none;
   }
   .tableau_onglets table{
   border-collapse: separate;
   border-spacing: 10px 10px; /* Nombre de pixels d'espace horizontal (5px), vertical (8px) */ 
   }
   .tableau_onglets td{
    vertical-align: middle;
    height: 70px;
    background-color: #FDF6EB;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
 
   }
   .tableau_onglets a{
    text-decoration: none;
    font-size: 18px;
    font-family: "Kaisei Tokumin", serif;
    font-style: normal;
    font-weight: 600;
    color: #425555;
    display: block;
   }
   .tableau_onglets tr:last-child td:last-child{
    background-color: #4E7871;
   }
   .tableau_onglets tr:last-child td:last-child a{
    color: #FFFFFF;
   }

    /*accueil ********************************/
    .home_header {
        background: url(./img/fond_home_header.png) 20% 0 no-repeat;
    }
    .home_header p {
        font-size: 25px;
        line-height: 35px;
      }
    .bloc_pratique_therapeutique p{
        padding: 0 20px;
    }
  
    .sous_titre_rond_jaune {
        padding-top: 30px;
        padding-left: 0px;
        background: url(./img/rond_jaune_encart_titre.png) -40px 0 no-repeat;
        margin-left: 0px;
        position: relative;
        left: 0px;
        width: 100%;
      }
    /*contact*********************************/
    .footer-widget-1 figure{
        text-align: center;
        margin-top: 40px;
      }
    .footer-widget-3 {
        padding: 0;
      }
      .inside-footer-widgets p {
        text-align: center;
      }
      .date_chronologie {
        width:initial;
      }
  }
 